<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="thinking">
<item><text>This topic requires a lot of deep ________.</text></item>
<item><text>Yes, I'll email her instead - that's good ________.</text></item>
<item><text>The school would have made better use of the money with a little forward ________.</text></item>
<item><text>His claims to be a millionaire are just wishful ________.</text></item>
<item><text>a brilliant piece of lateral ________</text></item>
</body>
</batch>

